Bug 1798222 - clusteroperator/openshift-etcd is misnamed
Summary: clusteroperator/openshift-etcd is misnamed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: David Eads
QA Contact: ge liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 20:43 UTC by David Eads
Modified: 2020-05-04 11:33 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:33:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 82 0 None closed bug 1798222: the etcd clusteroperator should be etcd 2020-10-18 13:02:59 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:33:48 UTC

Description David Eads 2020-02-04 20:43:11 UTC
rename the clusteroperator to etcd.

Comment 2 ge liu 2020-02-08 01:20:47 UTC
Verified with 4.4.0-0.nightly-2020-02-07-123634

# oc get co|grep etcd
etcd                                       4.4.0-0.nightly-2020-02-07-123634   True        False         False      3h9m
# oc get co etcd
NAME   VERSION                             AVAILABLE   PROGRESSING   DEGRADED   SINCE
etcd   4.4.0-0.nightly-2020-02-07-123634   True        False         False      3h10m
# oc get co etcd -o yaml
apiVersion: config.openshift.io/v1
kind: ClusterOperator
metadata:
  creationTimestamp: "2020-02-07T22:01:34Z"
  generation: 1
  name: etcd
  resourceVersion: "13497"

Comment 4 errata-xmlrpc 2020-05-04 11:33:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.